/* Fonts */
body {
	font-family: Arial, sans-serif;
	font-size: 12pt;
	background: #fff;
	margin: auto;
}

.navbar-inverse {
	background-image: linear-gradient(to bottom, #075b01 0px, #004102 100%);
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #6a6;
}

.navbar-nav > li > a {
	font-size: 1.5rem;
	color: #fff;
    text-shadow: none;
    font-weight: bold;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.syr-form-med {
    max-width: 500px;
    background: #eee;
    border: 1px solid #888;
    border-radius: 5px;
    padding: 10px;
}

.syr-formerrors {
	margin-top: 10px;
}

form {
    background: #eee;
    border: 1px solid #888;
    border-radius: 5px;
    padding: 10px;
}


textarea {
    resize: vertical;
}

#map-canvas {
    height: 400px;
    display: block;
    position: relative; 
    overflow: hidden;
}

@media (min-width: 1600px) {
    .container {
      width: 1450px;
    }
  }

/* Side notes for calling out things - taken from Bootstrap
-------------------------------------------------- */

/* Base styles (regardless of theme) */
.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}
.bs-callout h4 {
    margin-top: 0;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
    background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
    background-color: #fcf2f2;
    border-color: #dFb5b4;
}
.bs-callout-warning {
    background-color: #fefbed;
    border-color: #f1e7bc;
}
.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #d0e3f0;
}
/* End side notes */

footer {
    display: block;
    clear: both;
    margin-top: 15px;
    min-height: 120px;
}
.footer-header img {
	display: block;
	margin-left:auto;
	margin-right: auto;
}
.footer-main {
	background: #333;
	padding: 20px 10px;
}
footer div.syr-footer-info {
	margin-top: 10px;
	font-size: 8pt;
}

.navbar {
    margin-bottom: 0px;
  }